@charset "UTF-8";

/* base setting */
body {
	/* margin */
	margin: 0px;
	/* padding */
	padding: 0px;

	/* フォントの種類（閲覧環境により指定順の該当フォントで表示） */
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka, Arial, Verdana, Helvetica, Sans-serif;
	
	/* font-size:62.5% = 10px */
	font-size:62.5%;
	/* color */
	color:#333333;
	
	/* line-height */
	line-height:1.5;
	
	/* background */
	background:#FFFFFF;

	/* iPhoneのSafariで、文字サイズの自動調節機能をオフにする */
	-webkit-text-size-adjust:none;

}

/* initialization */
h1,h2,h3,h4,h5,h6,img,ul,li,p,a,table,td,dl{
	margin:0px;
	padding:0px;
	border:none;
}

h1,h2,h3,h4,h5,h6 {
	font-size:1em;
}

/* link */
a{
	/* outline-width */
	outline-width:0;
	/* text-decoration */
	text-decoration:underline;
}

a:hover {
}

/* div#container_out */
div#container_out {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:100%;

	/* background */
	background:url(../images/bg.jpg) top left repeat-x;

}

/* div#container */
div#container {	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:1000px;
}

/* div#header */
div#header {	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width: 1000px;
	/* height */
	height: 91px;
		
	/* position */
	position:relative;
}

/* div#logo */
div#header div#logo{
	/* clear */
	clear:both;
	
	/* position */
	position:absolute;
	top:31px;
	left:35px;
	
	/* width */
	width:465px;
	/* height */
	height:30px;
}

div#header div#header_desc {

	/* position */
	position:absolute;
	top:48px;
	left:685px;
	
	/* width */
	width:292px;
	/* height */
	height:17px;
}

/* div#headernavi */
div#header div#headernavi {
	/* position */
	position:absolute;
	top:15px;
	right:25px;
	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

div#header div#headernavi ul#headermenu {
	/* margin */
	margin:0px;
	/* padding */
	padding:1px 0px;	
}

div#header div#headernavi ul#headermenu li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* list-style-type */
	list-style-type:none;
	
	/* display */
	display:inline;
}

div#header div#headernavi ul#headermenu li a {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 12px;

	/* font-size */
	/* 文字サイズ固定 */
	font-size:11px;
	
	color:#333333;

	/* line-height */
	line-height:1.0;
		
	/* text-decoration */
	text-decoration:none;

	/* background */
	background:url(../images/list_header_navi.gif) left center no-repeat;
}

/* for IE6 */
* html div#header div#headernavi ul#headermenu li a {
}

div#header div#headernavi ul#headermenu li a:hover {
}

/* div#navi */
div#navi {

	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:1000px;
	/* height */
	height:61px;
}

div#navi ul#menu {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

div#navi ul#menu li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* list-style-type */
	list-style-type:none;
	
	/* display */
	display:inline;

	/* width */
	width:150px;	
	/* height */
	height:61px;
	
	/* float */
	float:left;
}

div#navi ul#menu li#menu01 {
	/* width */
	width:144px;	
}

div#navi ul#menu li#menu02 {
	/* width */
	width:274px;	
}

div#navi ul#menu li#menu03 {
	/* width */
	width:209px;	
}

div#navi ul#menu li#menu04 {
	/* width */
	width:194px;	
}

div#navi ul#menu li#menu05 {
	/* width */
	width:179px;	
}

div#navi ul#menu li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* display */
	display:block;
		
	/* width */
	width:150px;	
	/* height */
	height:61px;	
}

div#navi ul#menu li#menu01 a {
	/* width */
	width:144px;	
}

div#navi ul#menu li#menu02 a {
	/* width */
	width:274px;	
}

div#navi ul#menu li#menu03 a {
	/* width */
	width:209px;	
}

div#navi ul#menu li#menu04 a {
	/* width */
	width:194px;	
}

div#navi ul#menu li#menu05 a {
	/* width */
	width:179px;	
}

/* div#contents */
div#contents {
	/* margin */
	/*margin:0px;*/
	/* padding */
	padding:0px;
	
	/* width */
	width:1000px;
	
	background:#FFFFFF;
		
	/* Clearfix */	
	display:inline-block
}

div#contents:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div#contents{height: 1%;}
div#contents{display: block;}
/* End hide from IE-mac */

/* div#main */
div#contents div#main {
	/* margin */
	margin:0px 0px 0px 20px;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
	
	/* position */
	/*position:relative;*/
}

/* div#footer */
div#footer {
	/* clear */
	clear:both;
	
	/* margin */
	margin:0px auto;
	/* padding */
	padding:2px 0px 20px 0px;
	
	/* width */
	width:960px;
	
	background:url(../images/footer_line.gif) left top repeat-x;

	/* position */
	/*position:relative;*/
}

div#to_top {
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:right;
	
	width:950px;
	height:22px;
}

div#to_top a img {
	vertical-align:bottom;
}

table#table_footer {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
}

table#table_footer td {
	/* vertical-align */
	vertical-align:top;
}

table#table_footer td.td_menu01 {
	/* width */
	width:133px;
}

table#table_footer td.td_menu02 {
	/* width */
	width:207px;
}

table#table_footer td.td_menu03 {
	/* width */
	width:143px;
}

table#table_footer td.td_menu04 {
	/* width */
	width:192px;
}

table#table_footer td.td_menu05 {
	/* width */
	width:140px;
}

table#table_footer td.td_verisign {
	padding-top:10px;
	/* width */
	width:135px;

	/* text-align */
	text-align:right;
}

ul.footermenu {
	/* margin */
	margin:20px 0px 0px 0px;
	/* padding */
	padding:0px;

}

ul.footermenu li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* list-style */
	list-style:none;

	/* font-size */
	/* 文字サイズ固定 */
	font-size:12px;

	/* line-height */
	/*line-height:12px;*/
}

ul.footermenu li.li_second {
	padding-left:26px;
}

ul.footermenu li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 12px;
	
	/* font-size */
	/* 文字サイズ固定 */
	font-size:12px;

	color:#333333;

	/* text-decoration */
	text-decoration:none;
	
	/* background */
	background:url(../images/list_header_navi.gif) left center no-repeat;
}

#verisign {
	position: absolute;
	right: 20px;
	top: 10px;
	text-align: right;
}

/* div#cl */
div#cl {
	/* clear */	
	clear:both;
	/* display */	
	display:none;
}

.clr {
	/* clear */	
	clear:both;
}